body {
  background-color:#dddddd;
}

body,p,td {
  color:black;
  font-family:verdana,arial,helvetica;
  font-size:100%;
}

.header {
  background-color:brown;
}

.logo {
  font-family:arial,helvetica;
  font-size:150%;
  font-weight:bold;
  color:red;
  letter-spacing:2;
}

.logosml {
  font-family:lucida console,courier;
  font-size:75%;
  color:yellow;
}

.navi {
  background-color:gray;
  color:white;
}

.navilink {
  font-weight:bold;
  font-family:arial,helvetica;
  font-size:95%;
  color:blue;
  text-decoration:none;
  background-color:#bbbbbb;
}

.content {
  background-color:white;
  font-size:90%;
}

.footer {
  background-color:white;
}

.hostedby {
  color:gray;
  font-size:75%;
}

h2 {
  font-family:verdana,arial,helvetica;
  color:gray;
}

h3 {
  font-family:verdana,arial,helvetica;
  color:gray;
}

